1. -nDu-'s Avatar
    Whenever i connect to my DM, when i clicked on the App loader and press on upgrade, the DM said that " The sys app that are currently installed on ur device are newer than those available with this version of the BB device software , Click Options if u want to install the older app"

    Any1 know how to solve this thing?? My BB is a T-mobile one, but i dont have the access to download their OS , so i download from the Bell Mobility .
    02-28-10 08:16 AM
  2. SaneinOne's Avatar
    Uninstall the OS from your PC.
    02-28-10 08:28 AM
  3. -nDu-'s Avatar
    Tried, still giving me the same result. Any other solutions?
    02-28-10 09:40 AM
  4. Reed McLay's Avatar
    You are getting that message becasue of the software version mismatch. I would suggest, ignoring the message is the simplest option.

    In order to resolve the problem, you need to download and install the same device OS that T-Mobile supports, that is the internal branding in your Bold.

    Getting there is a little tricky because they require you to provide a T-Mobile phone number. The trick is, access the T-Mobile corporate site and snag a phone number. The direct line to the CEO should work.
    02-28-10 09:57 AM
  5. -nDu-'s Avatar
    Oh ic, is there anyways to overwrite the T-mobile branding in my BOLD? it is really getting on my nerve u see.
    02-28-10 10:58 AM
  6. cliveboogie's Avatar
    Well there are definitely ways around this I have a sprint 8330 and my girlfriend has a T-Mobile 8900 and I'm constantly swapping new OS I do believe it has a lot to do with your DM version I'm running DM v5.0.1 if u need more help pin me 31ED8C15 I think I can help u

    Posted from my CrackBerry at wapforums.crackberry.com
    02-28-10 02:50 PM
  7. -nDu-'s Avatar
    Well there are definitely ways around this I have a sprint 8330 and my girlfriend has a T-Mobile 8900 and I'm constantly swapping new OS I do believe it has a lot to do with your DM version I'm running DM v5.0.1 if u need more help pin me 31ED8C15 I think I can help u

    Posted from my CrackBerry at wapforums.crackberry.com
    Thx, i really need ur help. If u don't mind, care to elaborate them here? I have yet to get my BIS activated.
    02-28-10 10:16 PM
LINK TO POST COPIED TO CLIPBOARD